#central-card-form {
  h2 {
    text-align: center;
  }
  .outer {
    display: table;
    position: absolute;
    top: -40px;
    left: 0;
    height: 100%;
    width: 100%;
  }

  .middle {
    display: table-cell;
    vertical-align: middle;
  }
  
  .el-card {
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    border-width: 2px;
  }
  #login-button {
    width: 100%;
  }
  #additional-links {
    text-align: center;
  }
}